@echo off

ECHO ...............................................
ECHO dobrodosli v namestitvi zrcole!
ECHO ...............................................
ECHO pritisnite katerikoli gumb za nadaljevanje namestitve!
ECHO
PAUSE

@echo off


del C:\Windows\fonts\00_ZRCola_Re*.ttf
del C:\Windows\fonts\00_ZRCola_It*.ttf
del C:\Windows\fonts\00_ZRCola_Bd*.ttf
del C:\Windows\fonts\00_ZRCola_BI*.ttf
del C:\Windows\fonts\01_CERKola*.ttf
del C:\Windows\fonts\01 CERKola*.ttf
del C:\Windows\fonts\05 CERKola*.ttf
start system\setup.exe

exit